﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Newtonsoft.Json" Version="13.0.1" />
    <PackageReference Include="NLog" Version="4.7.10" />
    <PackageReference Include="System.Configuration.ConfigurationManager" Version="5.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\CS.DB.Cosmos\CS.DB.Cosmos.csproj" />
    <ProjectReference Include="..\CS.Models\CS.Models.csproj" />
    <ProjectReference Include="..\CS.Utilities\CS.Utilities.csproj" />
  </ItemGroup>

</Project>
